Bug 1498 - Bluetooth keyboard doesn't disable screen blanking
: Bluetooth keyboard doesn't disable screen blanking
Status: RESOLVED FIXED
Product: Connectivity
Bluetooth
: 3.1
: N800 Maemo
: Low normal with 2 votes (vote)
: ---
Assigned To: unassigned
: bluetooth-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-02 15:20 UTC by Andrew Flegg
Modified: 2007-12-12 15:53 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Andrew Flegg (reporter) maemo.org 2007-06-02 15:20:57 UTC
When using a Bluetooth keyboard, keypresses don't reset the blanking timeout,
meaning that the screen needs to be pressed to reshow what you're working on.

Given that Bluetooth keyboards are now a supported option, this is not
particularly useful.

It would be better if using a Bluetooth keyboard the screen blanking timeout
was reset on each keypress. This is the expected behaviour for users.
Comment 1 timeless 2007-08-26 13:04:57 UTC
I'm reorganizing bugs.maemo.org, the general reorganization is described at:
http://maemo.org/community/wiki/bugsmaemoorgreorg/

Dear future connectivity owner: you've accepted responsibility for a component
named "Bluetooth", unless you somehow indicate otherwise, I'm assuming that
bugs about any form of Bluetooth should be addressed to you. If you don't want
to deal with Bluetooth bugs that don't relate to phones, you are welcome to
contact me and we can arrange for a more suitable place for such bugs.
Comment 2 Tomas Junnonen nokia 2007-12-12 15:53:49 UTC
I've verified that this is working correctly in OS2008 (I'm pretty sure it was
also already working in one of the OS2007 releases though).